html{
	overflow:hidden;
}

body {
	background: url('fondoIndexConstruccion.png?20101123') #000 no-repeat top center;
}

#comingSoon {
	margin: 300px auto 0px auto;
	width: 220px;
	color: #0f0;
	font-family: "Courier-New",Monospace;
	text-align:center;
	font-size: 13pt;
}

#contacto {
	padding: 2px;
	position: absolute;
	bottom: 10px;
	right: 10px;
/*	background: #E9E9E9;*/
	width: 200px;
	height: 80px;
	/*border: 3px dotted #b50200;*/
	text-align: right;
	color: #0f0;
}

a {
	color: #0f0;
}

a:hover{
	color: #0f0;
}